/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "PhotographerbookPlugIn version 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer & Michael Kammerlander, Germany.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Creates and publishes photo books.";

"DSDPlugInMyLanguage" = "en";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=en";